Quoting Mark Purcell
> On Sunday 22 February 2009 08:07:55 Marcus Hardt wrote:
> > Hi,
> >
> > digikam as of  2:0.10.0~rc1-1  from experimental
> > crashes when marble is only installed from testing  or unstable.
> >
> > I installed digikam as
> >     apt-get install -t experimental digikam
> > but marble wasn't updated.
> >
> > Maybe you like to know. Sorry for not using a bugtracker - no link found
> > in package description.
>
> Marcus,
>
> digikam 2:0.10.0~rc2-1 is the latest version from experimental.
>
> http://packages.debian.org/digikam
>
> Could you please upgrade.

Tried this morning and just now; Trouble found: I use amd64, not i386 ...

> Also bugs are best with the reportbug(1) tool, whcih is also a Debian
> package.

Will do in the future; also for this one, now?


-- 
M.


_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to